Subject: Re: bug#15266: 24.3.50; Wheel scrolling & cursor location

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 Sep 2013 23:16:38 +0300

> Date: Wed, 4 Sep 2013 18:51:37 +0200
> From: Dani Moncayo <[email-masked]>
> 
> Visit a large file (e.g. ChangeLog) and use the wheel of your mouse to
> scroll down the buffer.  Notice that, while you are scrolling down, the
> cursor stays at the topmost line of the window (correct).
> 
> Now repeat the experiment but this time scrolling up from the bottom of
> the buffer.  Notice that now the cursor doesn't stay at the last
> (bottommost) line of the window (as one would expect), but at the
> next-to-last line.  Also, press the <down> arrow one time, to see that
> the cursor can stay at the bottom line without having to scroll the
> text (i.e. the bottom line is not an "partially visible line").
> 
> This seems like a (minor) bug to me.

So minor that I don't see any reasons to fix it.